# BEGIN SourceDeps(oneline):
BuildRequires: perl(CGI/Carp.pm) perl(DBD/SQLite.pm) perl(DBIx/Class/InflateColumn/Object/Enum.pm) perl(DBIx/Class/TimeStamp.pm) perl(DateTime/Format/SQLite.pm) perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir.pm) perl(File/Spec.pm) perl(Getopt/Long.pm) perl(JSON/XS.pm) perl(Mojo/Base.pm) perl(Mojo/Server/Hypnotoad.pm) perl(Mojolicious/Commands.pm) perl(Mojolicious/Lite.pm) perl(Storable.pm) perl(Tapper/Cmd/Host.pm) perl(Tapper/Cmd/Scenario.pm) perl(Tapper/Cmd/Testplan.pm) perl(Tapper/Cmd/Testrun.pm) perl(Tapper/Config.pm) perl(Tapper/Model.pm) perl(Tapper/Schema/TestTools.pm) perl(Test/EOL.pm) perl(Test/Fixture/DBIC/Schema.pm) perl(Test/Mojo.pm) perl(Test/More.pm) perl(Test/NoTabs.pm) perl(Test/Pod.pm) perl(YAML/Syck.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%add_findreq_skiplist /usr/bin/tapper-rest-api
%define module_name Tapper-API
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 5.0.1
Release: alt1
Summary: Tapper - REST frontend
Group: Development/Perl
License: open_source
URL: http://metacpan.org/release/Tapper-API

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/T/TA/TAPPER/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description


This archive contains the distribution Tapper-API,
version 5.0.1:

  Tapper - REST frontend

This software is Copyright (c) 2016 by Amazon.

This is free software, licensed under:

  The (two-clause) FreeBSD License

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %EVR

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/M*
%perl_vendor_privlib/T*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Wed Jan 02 2019 Igor Vlasenko <viy@altlinux.ru> 5.0.1-alt1
- initial import by package builder

